h1 {
    text-align: center;
}

.a {
    display: flex;
    flex-flow: column;
    border: solid 3px #000000;
}

.row {
    border: solid 3px #000000;
    margin-left: auto;
    margin-right: auto;
}

.d {
    height: auto;
    border: solid 3px #000000;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}

.b {
    border-right: solid 3px #000000;
    display: flex;
}

.aaa {
    list-style: none;
}
.link{
    text-align: end;
}